Subject: Re: [fluka-discuss]: Biasing Air Activation
From: Felix Ernst Horst <[email-masked]>
To: Alberto Fasso' <[email-masked]>
Date: Tue, 21 Apr 2015 12:57:19 +0200

Dear Alberto,

Thank you for the fast response.

I attached my input file and the output of detector 41, which scores 
resulting nuclei over the whole air volume around the electron linac 
that i modelled (~ 180 m^3). Certainly the activation is mostly produced 
in the photon field whose dimension is given by the collimator setting 
but i like to have an estimate for the activation averaged over the 
whole air volume.
Actually you see some N-13 with high uncertainty, but no O-15.
The output of detector 42, scoring the local activation in a small air 
volume at the isocenter (0/0/0) was still empty after that run.

I activated photonuclear reactions at all energies and in all materials, 
so the neutrons which cause the capture activation in air might come 
from the tungsten collimators and shielding which are the main neutron 
source.

The cutoff energy of my bremsstrahlung spectrum (18 MeV) is not much far 
from the production threshold of O-15 (15.7 MeV) so that only few of the 
generated photons may cause that reaction. Could that be a reason for 
the bad statistics?

The procedure of tracklength-scoring the spectral photon fluence and 
folding it with the cross section sounds much more easier than my 
method, thank you for that hint.

Regards

Felix

Am 2015-04-21 11:07, schrieb Alberto Fasso':
> Dear Felix,
> 
> a factor of 10^9 is certainly overbiased! A normal biasing factor for
> photonuclear interaction is about 100: you could force it a little,
> but certainly not more than 1000.
> That you could not get any O-15 or N-13 with 5E9 electrons is not 
> believable.
> You must have done some mistake in your input (I think perhaps that you 
> could
> have forgotten the command PHOTONUC to activate photonuclear 
> interactions).
> A lot could depend also on the geometry of the problem: you say "a 
> large
> air volume (some m^3)", but what matters is not the volume but the 
> thickness
> of air in the direction of the beam. Could you please send your input 
> file?
> You could have made an error also in the command RESNUCLE. You say
> that you get a good statistics of activation by photoneutrons: but
> where do those neutron come from, if not from O-16(gamma,n)O-15 and
> N-14(gamma,n)N-13 reactions?
> 
> Apart from that, there is a much more efficient way to calculate air
> activation. Score a differential photon energy spectrum (USRTRACK in 
> the
> volume of interest), and fold off-line that spectrum with the 
> energy-dependent
> (gamma,n) cross sections of oxygen and nitrogen.
> 
> Alberto
> 
> 
> On Mon, 20 Apr 2015, Felix Ernst Horst wrote:
> 
>> Dear FLUKA experts,
>> 
>> I'm trying to determine air activation from photonuclear interactions 
>> in a bremsstrahlung field generated by 18 MeV electrons.
>> I'm scoring via RESNUCLE over a large air volume (some m^3). For CPU 
>> time reduction i have set a high EMFCUT (8 MeV).
>> 
>> I tried to bias the production of O-15 (production threshold 15.7 MeV) 
>> and N-13 (production threshold 10.5 MeV) with LAM-Bias, but even with 
>> a reduction of the interaction length for photons in air by a factor 
>> of 10^9 i still can't see any O-15 in the output and N-13 has still a 
>> large statistical uncertainty after 5E9 primary electrons.
>> 
>> The activation products generated in the air volume by capture of 
>> photoneutrons have good statistics although i did not apply any 
>> biasing here.
>> 
>> 
>> That is my LAM-BIAS card:
>> 
>> LAM-BIAS                 1E-9       AIR    PHOTON
>> 
>> 
>> Is a factor of 10^9 overbiased or still too low here?
>> Are there any hints for biasing such problems?
>> 
>> 
>> Thank you in advance and regards
>> 
>> Felix

-- 
Felix Horst, B.Sc.

Institut für Medizinische Physik und Strahlenschutz (IMPS)
Technische Hochschule Mittelhessen
Wiesenstr. 14, 35390 Gießen
Raum D10.12a

Telefon: 0641 309 2642